freeorion(6)

NAME
FreeOrion - turn-based space empire and galactic conquest game

SYNOPSIS
freeorion [OPTIONS]

DESCRIPTION
FreeOrion is a turn-based space empire and galactic conquest (4X) computer game being designed and built by the FreeOrion project. FreeOrion is inspired by the tradition of the Master of Orion games, but is not a clone or remake of that series or any other game. The game is about the construction of a living, breathing universe in a grand campaign model. You can develop your own galactic empire and explore new star systems with your fleets as one of several unique human or alien species. Colonization of new worlds, researching new technology, managing your resources and defending your planets against the AI or other human players on a galactic scale are your main objectives.

OPTIONS
--GameSetup.ai-aggression

    The maximum aggression level for AI opponents | Default: TYPICAL

--GameSetup.ai-players

    The number of AI opponents in the game. | Default: 6

--GameSetup.empire-color

    Your empire's color. | Default: 0

--GameSetup.empire-name

    Your empire's name. | Default:

--GameSetup.galaxy-age

    The age of the galaxy to be generated. | Default: GALAXY_SETUP_MEDIUM

--GameSetup.galaxy-shape

    The shape of the galaxy to be generated. | Default: ELLIPTICAL

--GameSetup.monster-frequency

    The frequency of monsters in the galaxy to be generated. Default: GALAXY_SETUP_LOW

--GameSetup.native-frequency

    The frequency of natives in the galaxy to be generated. Default: GALAXY_SETUP_MEDIUM

--GameSetup.planet-density

    The number of planets per system in the galaxy to be generated. Default: GALAXY_SETUP_MEDIUM

--GameSetup.player-name

    The name used in the game to represent the player in single player games. Default:

--GameSetup.seed

    The seed used for randomly generating the galaxy. Galaxies generated with the same settings and the same seed will be identical. | Default: 0

--GameSetup.specials-frequency

    The frequency of specials appearing in the galaxy to be generated. Default: GALAXY_SETUP_MEDIUM

--GameSetup.starlane-frequency

    The number of starlanes in the galaxy to be generated. Default: GALAXY_SETUP_MEDIUM

--GameSetup.stars

    The approximate number of systems in the galaxy to be generated. For recommended game balance use 15-30 systems per empire. Very high numbers of systems may cause FreeOrion to lag, especially later in the game. Default: 150

--GameSetup.starting-species

    Your empire's starting species. Has no effect on planets in your empire colonized by other species. | Default: SP_HUMAN

--UI.autogenerated-effects-descriptions

    Toggles inclusion of auto-generated text in tech, building or ship part descriptions. | Default: 0

--UI.ctrl-border-color

    Sets UI control border color. | Default: (124,124,124,255)

--UI.ctrl-color

    Sets UI control background color. | Default: (15,15,15,255)

--UI.default-link-color

    Sets UI default link color. | Default: (80,255,128,255)

--UI.detection-range-opacity

    Sets detection circle transparency. | Default: 3

--UI.dropdownlist-arrow-color

    Sets UI drop-down-list arrow color. | Default: (130,130,0,255)

--UI.edit-hilite

    Sets color of highlighting in UI edit controls. | Default: (43,81,102,255)

--UI.fleet-selection-indicator-size

    Sets size of fleet selection indicator, relative to fleet icon size. Default: 1.625

--UI.fleet-supply-line-dot-rate

    Sets how fast to render dots for fleet supply lines. | Default: 0.02

--UI.fleet-supply-line-dot-spacing

    Sets how far apart to render dots for fleet supply lines. | Default: 20

--UI.fleet-supply-line-width

    Sets how wide to render fleet supply lines. | Default: 3

--UI.fleet-supply-lines

    Toggles whether to show fleet supply lines with empire-colored indicators. Default: 1

--UI.font

    Sets UI font resource file. Default: /usr/share/games/freeorion/default/DejaVuSans.ttf

--UI.font-bold

    Sets UI bold font resource file. Default: /usr/share/games/freeorion/default/DejaVuSans-Bold.ttf

--UI.font-size

    Sets UI font size. | Default: 12

--UI.galaxy-gas-background

    Render gassy substance around systems to give galaxy shape. May slow rendering on older systems. | Default: 1

--UI.galaxy-starfields

    Render star fields around systems. May slow rendering on older systems. Default: 1

--UI.hotkeys.combat.end_turn

    ERROR: HOTKEY_COMBAT_END_TURN Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_RETURN

--UI.hotkeys.combat.menu

    ERROR: HOTKEY_COMBAT_MENU | Default: GGK_F10

--UI.hotkeys.combat.open_chat

    ERROR: HOTKEY_COMBAT_OPEN_CHAT | Default: GGK_RETURN

--UI.hotkeys.combat.zoom_in

    ERROR: HOTKEY_COMBAT_ZOOM_IN | Default: GGK_e

--UI.hotkeys.combat.zoom_in_alt

    ERROR: HOTKEY_COMBAT_ZOOM_IN_ALT | Default: GGK_KP_PLUS

--UI.hotkeys.combat.zoom_next_idle_unit

    ERROR: HOTKEY_COMBAT_ZOOM_NEXT_IDLE_UNIT | Default: GGK_g

--UI.hotkeys.combat.zoom_next_unit

    ERROR: HOTKEY_COMBAT_ZOOM_NEXT_UNIT | Default: GGK_b

--UI.hotkeys.combat.zoom_out

    ERROR: HOTKEY_COMBAT_ZOOM_OUT | Default: GGK_r

--UI.hotkeys.combat.zoom_out_alt

    ERROR: HOTKEY_COMBAT_ZOOM_OUT_ALT | Default: GGK_KP_MINUS

--UI.hotkeys.combat.zoom_prev_idle_unit

    ERROR: HOTKEY_COMBAT_ZOOM_PREV_IDLE_UNIT | Default: GGK_f

--UI.hotkeys.combat.zoom_prev_unit

    ERROR: HOTKEY_COMBAT_ZOOM_PREV_UNIT | Default: GGK_v

--UI.hotkeys.copy

    Copy | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_c

--UI.hotkeys.cut

    Cut | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_x

--UI.hotkeys.deselect

    Deselect | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_d

--UI.hotkeys.focus_next_wnd

    Next Control | Default: GGK_TAB

--UI.hotkeys.focus_prev_wnd

    Previous Control | Default: MOD_KEY_LSHIFT | MOD_KEY_RSHIFT+GGK_TAB

--UI.hotkeys.map.design

    Toggle design panel | Default: GGK_d

--UI.hotkeys.map.end_turn

    End turn | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_RETURN

--UI.hotkeys.map.menu

    General menu | Default: GGK_F10

--UI.hotkeys.map.open_chat

    Open chat window | Default: GGK_RETURN

--UI.hotkeys.map.production

    Toggle production panel | Default: GGK_p

--UI.hotkeys.map.research

    Toggle research panel | Default: GGK_r

--UI.hotkeys.map.return_to_map

    Return to map window | Default: GGK_ESCAPE

--UI.hotkeys.map.sit_rep

    Toggle situation report | Default: GGK_n

--UI.hotkeys.map.zoom_home_system

    Switch to home system | Default: GGK_h

--UI.hotkeys.map.zoom_in

    Zoom in | Default: GGK_z

--UI.hotkeys.map.zoom_in_alt

    Zoom in (other shortcut) | Default: GGK_KP_PLUS

--UI.hotkeys.map.zoom_next_fleet

    Switch to next fleet | Default: GGK_g

--UI.hotkeys.map.zoom_next_idle_fleet

    Switch to next idle fleet | Default:

--UI.hotkeys.map.zoom_next_system

    Switch to next system | Default: GGK_GREATER

--UI.hotkeys.map.zoom_out

    Zoom out | Default: GGK_x

--UI.hotkeys.map.zoom_out_alt

    Zoom out (other shortcut) | Default: GGK_KP_MINUS

--UI.hotkeys.map.zoom_prev_fleet

    Switch to previous fleet | Default: GGK_f

--UI.hotkeys.map.zoom_prev_idle_fleet

    Switch to previous idle fleet | Default:

--UI.hotkeys.map.zoom_prev_system

    Switch to previous system | Default: GGK_LESS

--UI.hotkeys.paste

    Paste | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_v

--UI.hotkeys.select_all

    Select All | Default: MOD_KEY_LCTRL | MOD_KEY_RCTRL+GGK_a

--UI.keypress-repeat-delay

    Sets delay between holding a key and repeat keypresses being generated Default: 360

--UI.keypress-repeat-interval

    Sets delay between repeat keypresses while holding a key | Default: 20

--UI.known-tech

    Sets color of known techs in the tech tree. | Default: (72,72,72,255)

--UI.known-tech-border

    Sets text and border color of known techs in the tech tree. Default: (164,164,164,255)

--UI.main-menu.x

    Position of the center of the intro screen main menu, as a portion of the application's total width. | Default: 0.75

--UI.main-menu.y

    Position of the center of the intro screen main menu, as a portion of the application's total height. | Default: 0.5

--UI.map-right-click-popup-menu

    Toggles whether to show a right-click popup menu on the galaxy map. Default: 0

--UI.medium-fleet-button-minimum-zoom

    Sets minimum zoom level at which medium fleet icons are shown on the galaxy map. | Default: 4

--UI.mouse-click-repeat-delay

    Sets delay between holding a mouse button and repeat clicks being generated | Default: 360

--UI.mouse-click-repeat-interval

    Sets delay between repeat clicks while holding a moues button Default: 15

--UI.multiple-fleet-windows

    If true, clicks on multiple fleet buttons will open multiple fleet windows at the same time. Otherwise, opening a fleet window will close any currently-open fleet window. | Default: 0

--UI.objects-list-info-col-0

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default: NAME

--UI.objects-list-info-col-1

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default: ID

--UI.objects-list-info-col-10

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-11

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-2

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default: OBJECT_TYPE

--UI.objects-list-info-col-3

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default: OWNER

--UI.objects-list-info-col-4

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default: SPECIES

--UI.objects-list-info-col-5

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-6

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-7

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-8

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-info-col-9

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_INFO | Default:

--UI.objects-list-width-col-0

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 144

--UI.objects-list-width-col-1

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 48

--UI.objects-list-width-col-10

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-11

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-2

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 60

--UI.objects-list-width-col-3

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 120

--UI.objects-list-width-col-4

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-5

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-6

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-7

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-8

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.objects-list-width-col-9

    ERROR: OPTIONS_DB_OBJECTS_LIST_COLUMN_WIDTH | Default: 96

--UI.optimized-system-rendering

    Use fancy optimized OpenGL 1.5 rendering for systems on galaxy map. May crash on older graphics hardware. | Default: 1

--UI.queue-width

    Sets width of queues on research and production screens. | Default: 300

--UI.researchable-tech

    Sets color of researchable techs in the tech tree. Default: (48,48,48,255)

--UI.researchable-tech-border

    Sets text and border color of researchable techs in the tech tree. Default: (164,164,164,255)

--UI.resource-starlane-colouring

    Toggles whether to color starlanes with empire colors if empires can exchange resources along each starlane. | Default: 1

--UI.rollover-link-color

    Sets UI rollover link color. | Default: (192,80,255,255)

--UI.save-file-dialog.columns

    List the columns to show in the save file dialog, separated by commas. Valid columns: time, turn, player, empire, systems, seed, galaxy_age, galaxy_shape, planet_freq, native_freq, specials_freq, starlane_freq Default: time,turn,player,empire,file

--UI.save-file-dialog.default.stretch

    If UI.save-file-dialog.[name].stretch is set, the column will get that stretch factor if visible. | Default: 1

--UI.save-file-dialog.empire.stretch

    If UI.save-file-dialog.[name].stretch is set, the column will get that stretch factor if visible. | Default: 1

--UI.save-file-dialog.file.stretch

    If UI.save-file-dialog.[name].stretch is set, the column will get that stretch factor if visible. | Default: 2

--UI.save-file-dialog.galaxy_size.wide-as

    If UI.save-file-dialog.[name].wide-as is set, the column will always be wide enough to contain the text there. | Default: 9999

--UI.save-file-dialog.player.stretch

    If UI.save-file-dialog.[name].stretch is set, the column will get that stretch factor if visible. | Default: 1

--UI.save-file-dialog.seed.stretch

    If UI.save-file-dialog.[name].stretch is set, the column will get that stretch factor if visible. | Default: 0.75

--UI.save-file-dialog.time.wide-as

    If UI.save-file-dialog.[name].wide-as is set, the column will always be wide enough to contain the text there. | Default: YYYY-MM-DD

--UI.save-file-dialog.tooltip-delay

    ERROR: OPTIONS_DB_UI_SAVE_DIALOG_TOOLTIP_DELAY | Default: 800

--UI.save-file-dialog.turn.wide-as

    If UI.save-file-dialog.[name].wide-as is set, the column will always be wide enough to contain the text there. | Default: 9999

--UI.scroll-width

    Sets UI scroll width. | Default: 14

--UI.show-detection-range

    Toggles whether to show circles around objects to indicate their detection range on the galaxy map. | Default: 1

--UI.show-galaxy-map-scale

    Show scale line for universe distance on galaxy map. | Default: 1

--UI.show-galaxy-map-zoom-slider

    Toggles whether to show the zoom slider on galaxy map. | Default: 0

--UI.show-production-location-on-queue

    Sets whether to show the production location for items on the production queue | Default: 1

--UI.sidepanel-planet-max-diameter

    Sets size of largest-rendered rotating planets on side-panel. Default: 128

--UI.sidepanel-planet-min-diameter

    Sets size of smallest-rendered rotating planets on side-panel. Default: 24

--UI.sidepanel-planet-shown

    Sets whether to show rendered planets / asteroids on the side-panel. Default: 1

--UI.sidepanel-width

    Sets size of system side-panel. | Default: 384

--UI.small-fleet-button-minimum-zoom

    Sets minimum zoom level at which small fleet icons are shown on the galaxy map. | Default: 1.5

--UI.sound.alert

    The sound file played when an error or illegal action occurs. Default: /usr/share/games/freeorion/default/data/sound/alert.ogg

--UI.sound.balanced-focus

    The sound file played when a balanced focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/balanced_select.ogg

--UI.sound.bg-music

    Sets the background track to play.

Default: /usr/share/games/freeorion/default/data/sound/artificial_intelligence_v3.ogg

--UI.sound.button-click

    The sound file played when a button is clicked. Default: /usr/share/games/freeorion/default/data/sound/button_click.ogg

--UI.sound.button-rollover

    The sound file played when the mouse moves over a button.

Default: /usr/share/games/freeorion/default/data/sound/button_rollover.ogg

--UI.sound.enabled

    Enables sound in the game. | Default: 1

--UI.sound.farming-focus

    The sound file played when a farming focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/farm_select.ogg

--UI.sound.fleet-button-click

    The sound file played when a fleet button is clicked.

Default: /usr/share/games/freeorion/default/data/sound/fleet_button_click.ogg

--UI.sound.fleet-button-rollover

    The sound file played when the mouse moves over a fleet button. Default: /usr/share/games/freeorion/default/data/sound/fleet_button_rollover.ogg

--UI.sound.industry-focus

    The sound file played when an industry focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/industry_select.ogg

--UI.sound.item-drop

    The sound file played when an item is dropped into a listbox. Default: /usr/share/games/freeorion/default/data/sound/list_select.ogg

--UI.sound.list-pulldown

    The sound file played when the list is opened in a drop-down list. Default: /usr/share/games/freeorion/default/data/sound/list_pulldown.ogg

--UI.sound.list-select

    The sound file played when a listbox or drop-down list item is selected. Default: /usr/share/games/freeorion/default/data/sound/list_select.ogg

--UI.sound.mining-focus

    The sound file played when a mining focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/mining_select.ogg

--UI.sound.music-enabled

    Enables music in the game. | Default: 1

--UI.sound.music-volume

    The volume (0 to 255) at which music should be played. | Default: 127

--UI.sound.planet-button-click

    The sound file played when a planet button is clicked. Default: /usr/share/games/freeorion/default/data/sound/button_click.ogg

--UI.sound.research-focus

    The sound file played when a research focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/research_select.ogg

--UI.sound.sidepanel-open

    The sound file played when the system side-panel is opened. Default: /usr/share/games/freeorion/default/data/sound/sidepanel_open.ogg

--UI.sound.system-icon-rollover

    The sound file played when the mouse moves over a system icon. Default: /usr/share/games/freeorion/default/data/sound/fleet_button_rollover.ogg

--UI.sound.text-typing

    The sound file played when the user types text. Default: /usr/share/games/freeorion/default/data/sound/text_typing.ogg

--UI.sound.trade-focus

    The sound file played when a trade focus button is clicked. Default: /usr/share/games/freeorion/default/data/sound/trade_select.ogg

--UI.sound.turn-button-click

    The sound file played when the turn button is clicked.

Default: /usr/share/games/freeorion/default/data/sound/turn_button_click.ogg

--UI.sound.volume

    The volume (0 to 255) at which UI sound effects should be played. Default: 255

--UI.sound.window-close

    The sound file played when a window is closed. Default: /usr/share/games/freeorion/default/data/sound/window_close.ogg

--UI.sound.window-maximize

    The sound file played when a window is maximized.

Default: /usr/share/games/freeorion/default/data/sound/window_maximize.ogg

--UI.sound.window-minimize

    The sound file played when a window is minimized.

Default: /usr/share/games/freeorion/default/data/sound/window_minimize.ogg

--UI.starlane-core-multiplier

    Width multiplier for empire 'core' starlanes. | Default: 4

--UI.starlane-thickness

    Sets how wide to render starlanes in pixels. | Default: 2

--UI.stat-decrease-color

    Sets color of decreasing statistics | Default: (255,0,0,255)

--UI.stat-increase-color

    Sets color of increasing statistics | Default: (0,255,0,255)

--UI.state-button-color

    Sets UI state button selected color. | Default: (0,127,0,255)

--UI.swap-mouse-lr

    Swaps results of clicking left and right mouse buttons. | Default: 0

--UI.system-circle-size

    Sets size of circles around systems on map, relative to system icon size. Default: 1

--UI.system-circles

    Toggles whether to draw circles around systems. | Default: 1

--UI.system-fog-of-war

    Toggles whether to render fog of war scan-line shading over system icons. Default: 1

--UI.system-fog-of-war-spacing

    Sets spacing (in pixels) between fog of war scan-lines. | Default: 4

--UI.system-icon-size

    Sets size of system icons. | Default: 14

--UI.system-name-unowned-color

    Sets color of unowned system names on the galaxy map. Default: (160,160,160,255)

--UI.system-selection-indicator-fps

    Sets the frame rate of animation of system selection indicator. Default: 12

--UI.system-selection-indicator-size

    Sets size of system selection indicator, relative to system icon size. Default: 1.625

--UI.system-tiny-icon-size-threshold

    Sets size of system icons below which the fixed-size tiny icons will be shown. | Default: 10

--UI.tech-layout-horz-spacing

    The horizontal spacing to be placed between techs in the tech screen, in multiples of the width of a single theory tech. | Default: 1

--UI.tech-layout-vert-spacing

    The vertical spacing to be placed between techs in the tech screen, in multiples of the height of a single theory tech. | Default: 0.75

--UI.tech-progress

    Sets background color of progress bars in the tech tree. Default: (40,40,40,255)

--UI.tech-progress-background

    Sets bar color of progress bars in the tech tree. Default: (72,72,72,255)

--UI.text-color

    Sets UI text color. | Default: (255,255,255,255)

--UI.tiny-fleet-button-minimum-zoom

    Sets minimum zoom level at which tiny fleet icons are shown on the galaxy map. At smaller zooms, no fleet icons are shown. | Default: 0.75

--UI.title-font

    Sets UI title font resource file. Default: /usr/share/games/freeorion/default/DejaVuSans.ttf

--UI.title-font-size

    Sets UI title font size. | Default: 12

--UI.tooltip-delay

    Sets UI tooltip pop-up delay, in ms. | Default: 100

--UI.unowned-starlane-colour

    Sets default color to render starlanes. | Default: (72,72,72,255)

--UI.unresearchable-tech

    Sets color of unresearchable techs in the tech tree. Default: (30,30,30,255)

--UI.unresearchable-tech-border

    Sets text and border color of unresearchable techs in the tech tree. Default: (86,86,86,255)

--UI.window-quickclose

    Close open windows such as fleet windows and the system-view side panel when you right-click on the main map. | Default: 0

--UI.wnd-color

    Sets UI window background color. | Default: (35,35,35,240)

--UI.wnd-inner-border-color

    Sets UI window inner border color. | Default: (192,192,192,255)

--UI.wnd-outer-border-color

    Sets UI window outer border color. | Default: (64,64,64,255)

--app-height

    Sets vertical app resolution in fullscreen mode. Options are determined by the rendering plugin, and may not match the actual monitor size. Default: 768

--app-height-windowed

    Sets vertical resolution in windowed mode. | Default: 768

--app-left-windowed

    Sets horizontal position in windowed mode. Relative to primary monitor left. | Default: 0

--app-top-windowed

    Sets vertical position in windowed mode. Relative to primary monitor top. Default: 0

--app-width

    Sets horizontal app resolution in fullscreen mode. Options are determined by the rendering plugin, and may not match the actual monitor size. Default: 1024

--app-width-windowed

    Sets horizontal resolution in windowed mode. | Default: 1024

--auto-advance-first-turn

    Hits the "Turn" button automatically on the first turn; useful for debugging, especially when used with --quickstart.

--autosave.limit

    Sets the maximum number of autosave files to keep. | Default: 10

--autosave.multiplayer

    If true, autosaves will occur during multiplayer games. | Default: 1

--autosave.single-player

    If true, autosaves will occur during single-player games. | Default: 1

--autosave.turns

    Sets the number of turns between autosaves. | Default: 1

--checked-gl-version

    Stores whether the OpenGL version of this system has been checked. If false, several rendering options may be altered depending on the GL version, after which, this option will be set to true. | Default: 0

-c, --color-depth

    Sets screen color depth, in bits per pixel. | Default: 32

--combat.enable-glow

    Toggles glow effects on and off. | Default: 1

--combat.enable-lens-flare

    Toggles lens flares on and off. | Default: 1

--combat.enable-skybox

    Toggles background skybox on and off. | Default: 1

--combat.filled-selection

    Uses a filled-in effect, as opposed to an outline effect, on selected objects. | Default: 0

--effects-threads

    Specifies number of threads to use in effects processing. More than one thread may lead to unpredictable crashes of the client or server. Default: 8

--external-server-address

    Address to connect to in external server mode. If used, this client becomes the manager of the game. | Default: localhost

--force-external-server

    Force the client not to start a server, even when hosting a game on localhost, playing single player, etc.

-f, --fullscreen

    Start the game in fullscreen. Clicking Apply may cause this to take effect, or may require a restart.

--fullscreen-monitor-id

    Select which monitor to use in fullscreen mode. Primary monitor should be index 0. May require a restart to take effect. | Default: 0

-g, --generate-config-xml

    Uses default settings, settings from any existing config.xml file, and settings given on the command line to generate a config.xml file. This will overwrite the current config.xml file, if it exists.

-h, --help

    Print this help message.

--limit-fps

    Toggles FPS limiting on or off. Limit is set with Max FPS option. Default: 1

--load

    Loads the specified single-player save game. | Default:

--log-level

    Sets the level at or above which log messages will be output (levels in order of decreasing verbosity: DEBUG, INFO, NOTICE, WARN, ERROR, CRIT, ALERT, FATAL, EMERG) | Default: DEBUG

--max-fps

    Toggles FPS limit, if enabled. Limiting is toggled with Limit FPS. Default: 60

--multiplayersetup.host-address

    Address to connect to when joining a multiplayer game. Default: localhost

--multiplayersetup.player-name

    Player name to use when hosting or joining a multiplayer game. | Default:

-q, --quickstart

    Starts a new quick-start game, bypassing the main menu.

-r, --render-simple

    Sets several map and GUI rendering options to improve frame rate and reduce rendering CPU use. Useful for configuring to run on lower-powered graphics adapters without adjusting each setting separately.

--reset-fullscreen-size

    Stores whether to reset the stored fullscreen resolution. If false, the stored values are used, but if true, the values are reset to the max the rendering system supports. | Default: 1

--resource-dir

    Sets the root directory for the game resource files (game content and data files). | Default: /usr/share/games/freeorion/default

-S, --save-dir

    The directory in which saved games are saved and from which they are loaded. | Default: /home/apo/.freeorion/save

--show-fps

    Toggles FPS display on or off. | Default: 0

--stringtable-filename

    Sets the language-specific string table filename. Default: /usr/share/games/freeorion/default/stringtables/en.txt

--tech-demo

    Try out the 3D combat tech demo.

--test-3d-combat

    Test 3D combat resolution.

--ui.fleet-wnd-aggression

    ERROR: OPTIONS_DB_FLEET_WND_AGGRESSION | Default: INVALID_FLEET_AGGRESSION

--verbose-logging

    Toggles verbose logging of universe contents and effect evaluation. Default: 0

--verbose-sitrep

    Toggles inclusion of situation report messages with errors. | Default: 0

--version-string

    Tracks the FreeOrion version for which config.xml was generated. Config.xml for different versions will be ignored. Default: v0.4.4 [SVN 7640] CMake